Loading...
Searching...
No Matches
Frame.cpp File Reference

Source file for Frame class. More...

`#include <thread>`
`#include <chrono>`
`#include <iomanip>`
`#include "Frame.h"`
`#include "AudioBufferSource.h"`
`#include "AudioResampler.h"`
`#include "QtUtilities.h"`
`#include <AppConfig.h>`
`#include <juce_audio_basics/juce_audio_basics.h>`
`#include <juce_audio_devices/juce_audio_devices.h>`
`#include <QApplication>`
`#include <QImage>`
`#include <QPixmap>`
`#include <QBitmap>`
`#include <QColor>`
`#include <QString>`
`#include <QVector>`
`#include <QPainter>`
`#include <QHBoxLayout>`
`#include <QWidget>`
`#include <QLabel>`
`#include <QPointF>`

Go to the source code of this file.

## Detailed Description

Source file for Frame class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Frame.cpp.